Index: /trunk/language/ja_JP/install.lang.php
===================================================================
--- /trunk/language/ja_JP/install.lang.php	(revision 5564)
+++ /trunk/language/ja_JP/install.lang.php	(revision 5565)
@@ -33,9 +33,6 @@
 $lang['It will be shown to the visitors. It is necessary for website administration'] = 'ウェブマスタは、ビジターに表示されます。ウェブサイト管理に必要です。';
 
-$lang['Parameters are correct'] = 'パラメータに問題はありません。';
 $lang['Connection to server succeed, but it was impossible to connect to database'] = 'サーバへ接続することができましたが、データベースに接続できません。';
 $lang['Can\'t connect to server'] = 'サーバに接続できません。';
-$lang['The next step of the installation is now possible'] = 'インストールの次のステップへ進むことができます。';
-$lang['next step'] = '次のステップ';
 $lang['Copy the text in pink between hyphens and paste it into the file "local/config/database.inc.php"(Warning : database.inc.php must only contain what is in pink, no line return or space character)'] = 'ハイフンの間のピンクのテキストをコピーして、ファイル「include/mysql.inc.php」の中に貼り付けてください (警告 : mysql.inc.phpには、ピンクのテキストのみ貼り付けてください。改行またはスペースを含まないでください)。';
 
@@ -53,5 +50,4 @@
 $lang['webmaster login can\'t contain characters \' or "'] = 'ウェブマスタのユーザIDには、「\'」または「"」を含まないでください。';
 $lang['please enter your password again'] = 'もう一度あなたのパスワードを入力してください。';
-$lang['Installation finished'] = 'インストールが終了しました。';
 $lang['Webmaster password'] = 'ウェブマスタパスワード';
 $lang['Keep it confidential, it enables you to access administration panel'] = 'ウェブマスタパスワードは、内密にしてください。ウェブマスタパスワードを使用して、あなたは管理パネルにアクセスすることができます。';
Index: /trunk/language/ja_JP/upgrade.lang.php
===================================================================
--- /trunk/language/ja_JP/upgrade.lang.php	(revision 5564)
+++ /trunk/language/ja_JP/upgrade.lang.php	(revision 5565)
@@ -37,5 +37,4 @@
 $lang['Only administrator can run upgrade: please sign in below.'] = '管理者のみアップグレードを実行できます: 以下でログインしてください。';
 $lang['You do not have access rights to run upgrade'] = 'あなたには、アップグレードを実行する権限がありません。';
-$lang['In <i>%s</i>, before <b>?></b>, insert:'] = '<b>?></b>の前に、<i>%s</i>に追加:';
 $lang['All sub-categories of private categories become private'] = 'プライベートカテゴリのすべてのサブカテゴリがプライベートにされました。';
 $lang['User permissions and group permissions have been erased'] = 'ユーザパーミッションおよびグループパーミッションが削除されました。';
Index: /trunk/language/nl_NL/admin.lang.php
===================================================================
--- /trunk/language/nl_NL/admin.lang.php	(revision 5564)
+++ /trunk/language/nl_NL/admin.lang.php	(revision 5565)
@@ -66,5 +66,4 @@
 $lang['Categories authorized thanks to group associations'] = 'Categorieën geautoriseerd dankzij groepassociaties';
 $lang['Categories manual order was saved'] = 'Categorieën handmatig gesorteerd is opgeslagen';
-$lang['Categories ascending alphanumerically ordered'] = 'Categorieën alphanumeriek gesorteerd';
 $lang['Category elements associated to the following categories: %s'] = 'Categorie afbeeldingen gelinkt aan de volgende categorieën: %s';
 $lang['Check for upgrade failed for unknown reasons.'] = 'Upgradecontrole is door onbekende reden niet (goed) uitgevoerd.';
@@ -97,5 +96,4 @@
 $lang['Form'] = 'Formulier';
 $lang['Gallery URL'] = 'Galerie URL';
-$lang['Gallery description'] = 'Galerie-omschrijving';
 $lang['Gallery title'] = 'Galerie-titel';
 $lang['Grant selected groups'] = 'Toegang geselecteerde groepen';
@@ -124,5 +122,4 @@
 $lang['New parent category'] = 'Nieuwe hoofdcategorie';
 $lang['New tag'] = 'Nieuwe tag';
-$lang['No tag defined. Use Administration>Pictures>Tags'] = 'Geen tag gedefinieerd. Gebruik beheer>afbeeldingen>Tags';
 $lang['Number of comments per page'] = 'Aantal weer te geven commentaren per pagina';
 $lang['Number of rates'] = 'Aantal waarderingen';
@@ -131,5 +128,4 @@
 $lang['Operating system'] = 'Besturingssysteem';
 $lang['Options'] = 'Opties';
-$lang['Categories sorted in ascending order &dArr;'] = 'Sorteer alfanumeriek';
 $lang['Other private categories'] = 'Andere privé categorieën';
 $lang['Page banner'] = 'Pagina banner';
@@ -175,5 +171,4 @@
 $lang['Tag selection'] = 'Tag selectie';
 $lang['Take selected elements out of caddie'] = 'Verwijder de geselecteerde afbeeldingen uit het winkelmandje';
-$lang['The following tag were deleted'] = 'De volgende tag is verwijderd';
 $lang['The %d following tags were deleted'] = 'De %d volgende tags zijn verwijderd';
 $lang['Unable to check for upgrade.'] = 'Het is niet mogelijk om een upgradecontrole uit te voeren.';
@@ -236,5 +231,4 @@
 $lang['first element added on %s'] = 'eerste afbeelding toegevoegd op %s';
 $lang['Forbidden'] = 'Niet toegestaan';
-$lang['General'] = 'Algemeen';
 $lang['global mode'] = 'Compact overzicht';
 $lang['group "%s" added'] = 'groep "%s" toegevoegd';
@@ -245,5 +239,4 @@
 $lang['This name is already used by another group.'] = 'Deze naam is al in gebruik door een andere groep.';
 $lang['Groups'] = 'Groepen';
-$lang['Instructions'] = 'Instructies';
 $lang[''] = '';
 $lang['High definition'] = 'Hoge kwaliteit';
@@ -329,5 +322,4 @@
 $lang['Available only with HTML format'] = 'Alleen beschikbaar in HTML formaat';
 $lang['no write access'] = 'geen schrijftoegang';
-$lang['path'] = 'pad';
 $lang['Permissions'] = 'Rechten';
 $lang['private'] = 'Privé';
@@ -338,5 +330,4 @@
 $lang['randomly represented'] = 'willekeurig gerepresenteerd';
 $lang['registration date'] = 'Registratiedatum';
-$lang['Remote site'] = 'Remote site';
 $lang['clean'] = 'opschonen';
 $lang['remove remote listing.xml file'] = 'verwijder remote listing.xml bestand';
@@ -348,5 +339,4 @@
 $lang['test'] = 'test';
 $lang['test this remote site'] = 'test deze remote site';
-$lang['Remote site url must start by http or https and must only contain characters among "/", "a-zA-Z0-9", "-" or "_"'] = 'Remote site url moet starten met http of https en mag alleen bestaan uit de karakters "/", "a-zA-Z0-9", "-" or "_"';
 $lang['remove tags'] = 'verwijder tags';
 $lang['Repair and optimize database'] = 'Repareer en optimaliseer de database';
@@ -405,5 +395,4 @@
 $lang['Unlocked'] = 'Open categorie';
 $lang['unset'] = 'Niet ingesteld';
-$lang['Move up'] = 'verplaats naar boven';
 $lang['Update categories informations'] = 'Categorie-informatie bijwerken';
 $lang['Update images informations'] = 'Afbeeldings-informatie bijwerken';
@@ -453,5 +442,4 @@
 $lang['user_status_normal'] = 'Gebruiker';
 $lang['user_status_webmaster'] = 'Webbeheerder';
-$lang['username'] = 'gebruikersnaam';
 $lang['Users'] = 'Gebruikers';
 $lang['Virtual category'] = 'Virtuele categorieën';
@@ -561,5 +549,4 @@
 $lang['Available<br>version'] = 'Beschikbare<br>versie';
 $lang['Automatic upgrade'] = 'Automatische upgrade';
-$lang['Automatic installation'] = 'Automatische installatie';
 $lang['Download file'] = 'Download bestand';
 $lang['Plugin list'] = 'Plugin lijst';
@@ -582,9 +569,5 @@
 $lang['Purge compiled templates'] = 'Verwijder samengestelde sjablonen';
 $lang['Caddie is currently empty'] = 'Uw winkelmandje is momenteel leeg';
-$lang['Demo'] = 'Demo';
-$lang['Piwigo home'] = 'Piwigo Home';
 $lang['Support'] = 'Bijstand';
-$lang['Bugs'] = 'Fouten';
-$lang['Extensions'] = 'Extensies';
 $lang['Documentation'] = 'Documentatie';
 $lang['Upload'] = 'Uploads';
@@ -605,5 +588,4 @@
 $lang['Deleted on'] = 'Verwijderd op';
 $lang['Last hit'] =  'Laaste hit';
-$lang['Hits'] = 'Hits';
 $lang['GD library is missing'] = 'GD library bestaat niet';
 $lang['Templates'] = 'Sjablonen';
@@ -622,5 +604,4 @@
 $lang['overrides existing values with empty ones'] = 'overschrijft de bestaande waarden met lege waardes';
 $lang['Drag to re-order'] = 'Sleep om volgorde te veranderen';
-$lang['Unable to retrieve server informations since allow_url_fopen is disabled.'] = 'Kan geen server verkrijgen omdat allow_url_fopen is uitgeschakeld.';
 $lang['Quick Local Synchronization'] = 'Snelle lokale Synchronisatie';
 $lang['No photo can be deleted'] = 'Geen enkele foto kan verwijderd worden';
@@ -633,6 +614,4 @@
 $lang['Number of downloads'] = 'Aantal downloads';
 // --------- Starting below: New or revised $lang ---- from Colibri
-$lang['Categories descending alphanumerically ordered'] = 'Categorieën aflopend alfanumeriek gesorteerd';
-$lang['Categories sorted in descending order &uArr;'] = 'Categorieën aflopend gesorteerd &uArr;';
 $lang['Processing treatment.'] = 'In behandeling.';
 $lang['Please wait...'] = 'Even geduld aub...';
@@ -670,5 +649,4 @@
 $lang['Set as default theme for unregistered and new users'] = 'Standaard thema voor niet geregisteerde and nieuwe gebruikers';
 $lang['unknown'] = 'onbekend';
-$lang['Upload Form'] = 'Upload Formulier';
 $lang['Upload Photos'] = 'Upload Foto\'s';
 $lang['Drop into category'] = 'Toevoegen aan categorie';
@@ -729,5 +707,4 @@
 $lang['Switch to clear or dark colors for administration'] = 'Schakel om naar heldere of donkere kleuren voor de administratie';
 $lang['Theme has been successfully installed'] = 'Thema is succesvol geinstalleerd';
-$lang['Upgrade from %s to %s'] = 'Upgrade van %s naar %s';
 $lang['Visit Gallery'] = 'Bezoek Galerie';
 $lang['Visit Piwigo project website'] = 'Bezoek de website van het Piwigo project';
Index: /trunk/language/nl_NL/common.lang.php
===================================================================
--- /trunk/language/nl_NL/common.lang.php	(revision 5564)
+++ /trunk/language/nl_NL/common.lang.php	(revision 5565)
@@ -48,5 +48,4 @@
 $lang['%d waiting elements'] = '%d wachtende afbeeldingen';
 $lang['About'] = 'Over';
-$lang['All tags must match'] = 'Alle tags moeten kloppen';
 $lang['All tags'] = 'Alle tags';
 $lang['Any tag'] = 'Elke tag';
@@ -146,5 +145,4 @@
 $lang['All'] = 'Alle';
 $lang['display each day with pictures, month per month'] = 'Weergeven elke dag met afbeelding, maand per maand';
-$lang['display pictures added on'] = 'Toon alle afbeeldingen toegevoegd op ';
 $lang['View'] = 'Bekijk';
 $lang['chronology_monthly_calendar'] = 'Maand-kalender';
@@ -311,5 +309,4 @@
 $lang['A picture\'s name already used'] = 'De naam is al in gebruik';
 $lang['You must choose a picture fileformat for the image'] = 'U moet een afbeeldingsformaat opgeven voor de afbeelding';
-$lang['You can\'t upload pictures in this category'] = 'U kunt geen afbeelding';
 $lang['Picture uploaded with success, an administrator will validate it as soon as possible'] = 'Afbeelding met succes ge-upload, een beheerder moet de afbeelding valideren, dit gebeurd zsm.';
 $lang['Upload a picture'] = 'Upload een afbeelding';
@@ -321,6 +318,4 @@
 $lang['Author: %s'] = 'Maker: %s';
 $lang['Comment: %s'] = 'Commentaar: %s';
-$lang['Delete: %s'] = 'Verwijderen: %s';
-$lang['Validate: %s'] = 'Valideren: %s';
 $lang['Comment by %s'] = 'Commentaar van %s';
 $lang['User: %s'] = 'Gebruiker: %s';
@@ -361,5 +356,4 @@
 $lang['Are you sure?'] = 'Weet u het zeker?';
 $lang['delete this comment'] = 'verwijder dit commentaar';
-$lang['Email address is missing'] = 'Geen email-adres';
 $lang['Name of the picture'] = 'Naam van de afbeelding';
 $lang['Rank'] = 'Rang';
Index: /trunk/language/nl_NL/install.lang.php
===================================================================
--- /trunk/language/nl_NL/install.lang.php	(revision 5564)
+++ /trunk/language/nl_NL/install.lang.php	(revision 5565)
@@ -33,9 +33,6 @@
 $lang['It will be shown to the visitors. It is necessary for website administration'] = 'Het wordt getoond aan de bezoekers. Het is ook noodzakelijk voor de administratie van de website';
 
-$lang['Parameters are correct'] = 'Parameters zijn correct';
 $lang['Connection to server succeed, but it was impossible to connect to database'] = 'De verbinding met de server is geslaagd, maar het is niet mogelijk om verbinding te krijgen met de database';
 $lang['Can\'t connect to server'] = 'Geen verbinding met de server';
-$lang['The next step of the installation is now possible'] = 'Het is nu mogelijk om verder te gaan met de volgende stap van de installatie';
-$lang['next step'] = 'volgende stap';
 $lang['Copy the text in pink between hyphens and paste it into the file "local/config/database.inc.php"(Warning : database.inc.php must only contain what is in pink, no line return or space character)'] = 'Kopieer de tekst tussen de lijnen en plak deze in het bestand "include/mysql.inc.php" (Waarschuwing: mysql.inc.php mag alleen het roze gedeelte bevatten, geen return of extra spatie).';
 
@@ -53,5 +50,4 @@
 $lang['webmaster login can\'t contain characters \' or "'] = 'De gebruikersnaam mag geen \' of " bevatten';
 $lang['please enter your password again'] = 'Vul a.u.b. nogmaals uw wachtwoord in';
-$lang['Installation finished'] = 'Installatie voltooid';
 $lang['Webmaster password'] = 'Wachtwoord webbeheerder';
 $lang['Keep it confidential, it enables you to access administration panel'] = 'Hou dit vertrouwlijk, het geeft toegang tot de beheermodule';
Index: /trunk/language/nl_NL/upgrade.lang.php
===================================================================
--- /trunk/language/nl_NL/upgrade.lang.php	(revision 5564)
+++ /trunk/language/nl_NL/upgrade.lang.php	(revision 5565)
@@ -39,5 +39,4 @@
 $lang['User permissions and group permissions have been erased'] = 'Gebruikers- en groepsrechten zijn verwijderd';
 $lang['Only thumbnails prefix and webmaster mail address have been saved from previous configuration'] = 'Alleen het voorvoegsel (prefix) van de mini-afbeelding en het email-adres van de webbeheerder zijn bewaard gebleven van de vorige configuratie';
-$lang['In <i>%s</i>, before <b>?></b>, insert:'] = 'In <i>%s</i>, voor <b>?></b>, voeg toe:';
 
 
Index: /trunk/language/pl_PL/admin.lang.php
===================================================================
--- /trunk/language/pl_PL/admin.lang.php	(revision 5564)
+++ /trunk/language/pl_PL/admin.lang.php	(revision 5565)
@@ -66,5 +66,4 @@
 $lang['Categories authorized thanks to group associations'] = 'Kategorie zautoryzowane dzięki powiązaniu z grupami';
 $lang['Categories manual order was saved'] = 'Zapisano ręcznie wykonaną kolejność kategorii';
-$lang['Categories ascending alphanumerically ordered'] = 'Kategorie sortowane alfanumerycznie';
 $lang['Category elements associated to the following categories: %s'] = 'Elementy kategorii powiązane z następującymi kategoriami: %s';
 $lang['Check for upgrade failed for unknown reasons.'] = 'Sprawdzenie aktualizacji nie powiodło się z nieznanych powodów.';
@@ -97,5 +96,4 @@
 $lang['Form'] = 'Formularz';
 $lang['Gallery URL'] = 'Adres URL galerii';
-$lang['Gallery description'] = 'Opis galerii';
 $lang['Gallery title'] = 'Tytuł galerii';
 $lang['Grant selected groups'] = 'Zezwól zaznaczonym grypom';
@@ -124,5 +122,4 @@
 $lang['New parent category'] = 'Nowa nadrzędna kategoria';
 $lang['New tag'] = 'Nowy tag';
-$lang['No tag defined. Use Administration>Pictures>Tags'] = 'Brak zdefiniowanych tagów. Użyj Administracja>Obrazy>Tagi';
 $lang['Number of comments per page'] = 'Liczba komentarzy na stronę';
 $lang['Number of rates'] = 'Liczba ocen';
@@ -131,5 +128,4 @@
 $lang['Operating system'] = 'System operacyjny';
 $lang['Options'] = 'Opcje';
-$lang['Categories sorted in ascending order &dArr;'] = 'Sortuj alfanumerycznie';
 $lang['Other private categories'] = 'Inne kategorie prywatne';
 $lang['Page banner'] = 'Banner strony';
@@ -175,5 +171,4 @@
 $lang['Tag selection'] = 'Wybór tagu';
 $lang['Take selected elements out of caddie'] = 'Usuń wybrane elementy z koszyka';
-$lang['The following tag were deleted'] = 'NAstępujące tagi zostały usunięte';
 $lang['The %d following tags were deleted'] = '%d tagów zostało usuniętych';
 $lang['Unable to check for upgrade since allow_url_fopen is disabled.'] = 'Nie można sprawdzić aktualizacji z powodu wyłączonej funkcji allow_url_fopen.';
@@ -236,5 +231,4 @@
 $lang['first element added on %s'] = 'pierwszy element dodany %s';
 $lang['Forbidden'] = 'Zabronione';
-$lang['General'] = 'Ogólne';
 $lang['global mode'] = 'tryb globalny';
 $lang['group "%s" added'] = 'dodano grupę "%s"';
@@ -245,5 +239,4 @@
 $lang['This name is already used by another group.'] = 'NAzwa jest już używana przez inną grupę.';
 $lang['Groups'] = 'Grupy';
-$lang['Instructions'] = 'Instrukcje';
 $lang[''] = '';
 $lang['High definition'] = 'Wysoka jakość';
@@ -330,5 +323,4 @@
 $lang['Available only with HTML format'] = 'Dostępne tylko w formacie HTML';
 $lang['no write access'] = 'brak praw do zapisu';
-$lang['path'] = 'ścieżka';
 $lang['Permissions'] = 'Uprawnienia';
 $lang['private'] = 'prywatna';
@@ -339,5 +331,4 @@
 $lang['randomly represented'] = 'reprezentowane losowo';
 $lang['registration date'] = 'data rejestracji';
-$lang['Remote site'] = 'Zdalne strony';
 $lang['clean'] = 'wyczyść';
 $lang['remove remote listing.xml file'] = 'usuń na zdalnej stronie plik listing.xml';
@@ -349,5 +340,4 @@
 $lang['test'] = 'test';
 $lang['test this remote site'] = 'testuj zdalną stronę';
-$lang['Remote site url must start by http or https and must only contain characters among "/", "a-zA-Z0-9", "-" or "_"'] = 'Adres zdalnej strony musi rozpoczynać się od http lub https i musi zawierać tylko następujące znaki "/", "a-zA-Z0-9", "-" lub "_"';
 $lang['remove tags'] = 'usuń tagi';
 $lang['Repair and optimize database'] = 'Napraw i optymalizuj bazę danych';
@@ -406,5 +396,4 @@
 $lang['Unlocked'] = 'Odblokowane';
 $lang['unset'] = 'nie ustawione';
-$lang['Move up'] = 'Przenieś wyżej';
 $lang['Update categories informations'] = 'Aktualizuj informacje o kategoriach';
 $lang['Update images informations'] = 'Aktualizuj informacje o obrazach';
@@ -454,5 +443,4 @@
 $lang['user_status_normal'] = 'Użytkownik';
 $lang['user_status_webmaster'] = 'Webmaster';
-$lang['username'] = 'nazwa użytkownika';
 $lang['Users'] = 'Użytkownicy';
 $lang['Virtual category'] = 'Kategoria wirtualna';
@@ -565,5 +553,4 @@
 $lang['Available<br>version'] = 'Dostępna<br>wersja';
 $lang['Automatic upgrade'] = 'Automatyczna aktualizacja';
-$lang['Automatic installation'] = 'Instalacja automatyczna';
 $lang['Download file'] = 'Pobierz plik';
 $lang['Plugin list'] = 'Lista wtyczek';
@@ -595,9 +582,5 @@
 $lang['ACCESS_4'] = 'Dostęp dla webmasterów';
 $lang['ACCESS_5'] = 'Brak dostępu';
-$lang['Demo'] = 'Demo';
-$lang['Piwigo home'] = 'Strona domowa Piwigo';
 $lang['Support'] = 'Wsparcie';
-$lang['Bugs'] = 'Błędy';
-$lang['Extensions'] = 'Rozszerzenia';
 $lang['Documentation'] = 'Dokumentacja';
 $lang['A new version of Piwigo is available.'] = 'Dostepna jest nowa wersja Piwigo.';
@@ -609,5 +592,4 @@
 $lang['Deleted on'] = 'Usunięte';
 $lang['Last hit'] =  'Ostatnie wejście';
-$lang['Hits'] = 'Wejść';
 $lang['GD library is missing'] = 'Brak biblioteki GD';
 $lang['Templates'] = 'Szablony';
@@ -632,5 +614,4 @@
 $lang['ranks'] = 'rankingi';
 $lang['Drag to re-order'] = 'Przesuń aby zreorganizować';
-$lang['Unable to retrieve server informations since allow_url_fopen is disabled.'] = 'Nie można pobrać informacji o serwerze z powodu wyłączonego allow_url_fopen.';
 $lang['Quick Local Synchronization'] = 'Szybka synchronizacja lokalna';
 $lang['No photo can be deleted'] = 'Żadne zdjęcie nie zostało usunięte';
@@ -651,6 +632,4 @@
 $lang['Miscellaneous'] = 'Informacje różne';
 //For 2.1.0
-$lang['Categories descending alphanumerically ordered'] = 'Kategorie sortowane alfanumerycznie malejąco';
-$lang['Categories sorted in descending order ⇑'] = 'Kategorie sortowane malejąco ⇑';
 $lang['Unable to check for upgrade.'] = 'Nie można sprawdzić aktualizacji.';
 $lang['Execution time is out, treatment must be continued [Estmated time: %d seconds].'] = 'Przekroczono czas wykonywania, obróbka musi być kontynuowana [Przewidywany czas: %d sekund].';
@@ -677,5 +656,4 @@
 $lang['Set as default theme for unregistered and new users'] = 'Ustaw jako domyślny temat dla niezarejestrowanych użytkowników';
 $lang['unknown'] = 'nieznany';
-$lang['Upload Form'] = 'Formularz Wgrywania';
 $lang['Upload Photos'] = 'Wgrywanie zdjęć';
 $lang['Drop into category'] = 'Wgraj do kategorii';
@@ -736,5 +714,4 @@
 $lang['Switch to clear or dark colors for administration'] = 'Przełącz pomiędzy czystym i ciemnym kolorem administracji';
 $lang['Theme has been successfully installed'] = 'Temat został pomyślnie zainstalowany';
-$lang['Upgrade from %s to %s'] = 'Aktualizacja z %s do %s';
 $lang['Visit Gallery'] = 'Odwiedź galerię';
 $lang['Visit Piwigo project website'] = 'Odwiedź stronę projektu Piwigo';
Index: /trunk/language/pl_PL/common.lang.php
===================================================================
--- /trunk/language/pl_PL/common.lang.php	(revision 5564)
+++ /trunk/language/pl_PL/common.lang.php	(revision 5565)
@@ -48,5 +48,4 @@
 $lang['%d waiting elements'] = '%d oczekujących elementów';
 $lang['About'] = 'O Piwigo';
-$lang['All tags must match'] = 'Wszystkie tagi musza pasować';
 $lang['All tags'] = 'Wszystkie tagi';
 $lang['Any tag'] = 'Dowolny tag';
@@ -146,5 +145,4 @@
 $lang['All'] = 'Wszystkie';
 $lang['display each day with pictures, month per month'] = 'wyświetl każdy dzień ze zdjęciem, miesiąc po miesiącu';
-$lang['display pictures added on'] = 'wyświetl zdjęcia dodane w ';
 $lang['View'] = 'Pokaż';
 $lang['chronology_monthly_calendar'] = 'Kalendarz miesięczny';
@@ -312,5 +310,4 @@
 $lang['A picture\'s name already used'] = 'Nazwa zdjęcia już wykorzystana';
 $lang['You must choose a picture fileformat for the image'] = 'Musisz wybrać format pliku dla zdjęcia';
-$lang['You can\'t upload pictures in this category'] = 'Nie moćesz wgrywać zdjęć do tej kategorii';
 $lang['Name of the picture'] = 'Nazwa zdjęcia';
 $lang['Upload a picture'] = 'Wgraj zdjęcie';
@@ -324,6 +321,4 @@
 $lang['Author: %s'] = 'Autor: %s';
 $lang['Comment: %s'] = 'Komentarz: %s';
-$lang['Delete: %s'] = 'Usuń: %s';
-$lang['Validate: %s'] = 'Akceptuj: %s';
 $lang['Comment by %s'] = 'Komentarz wystawiony przez %s';
 $lang['User: %s'] = 'Użytkownik: %s';
@@ -369,5 +364,4 @@
 $lang['delete this comment'] = 'usuń ten komentarz';
 //For version 2.1.0
-$lang['Email address is missing'] = 'Brak adresu email';
 $lang['Reset to default values'] = 'REsetuj do domyślnych wartości';
 $lang['delete all images from your favorites'] = 'usuń wszystkie obrazy ze swoich ulubionych';
Index: /trunk/language/pl_PL/install.lang.php
===================================================================
--- /trunk/language/pl_PL/install.lang.php	(revision 5564)
+++ /trunk/language/pl_PL/install.lang.php	(revision 5565)
@@ -33,9 +33,6 @@
 $lang['It will be shown to the visitors. It is necessary for website administration'] = 'To będize wyświetlone dla odwiedzających i jest konieczne do celów administracyjnych ';
 
-$lang['Parameters are correct'] = 'Parametry są poprawne';
 $lang['Connection to server succeed, but it was impossible to connect to database'] = 'Połączenie do serwera powiodło się, ale nie było możliwe połączenie do bazy danych';
 $lang['Can\'t connect to server'] = 'Nie można połączyć sie do serwera';
-$lang['The next step of the installation is now possible'] = 'Teraz mozliwy jest następny krok instalacji';
-$lang['next step'] = 'następny krok';
 $lang['Copy the text in pink between hyphens and paste it into the file "local/config/database.inc.php"(Warning : database.inc.php must only contain what is in pink, no line return or space character)'] = 'Skopiuj tekst zaznaczony na różowo pomiędzy cudzysłowiami i wklej do pliku "include/mysql.inc.php"(Uwaga : mysql.inc.php musi zawierać tylko to co jest na różowo bez żadnych znaków końca linii czy spacji)';
 
@@ -53,5 +50,4 @@
 $lang['webmaster login can\'t contain characters \' or "'] = 'login nie może zawierać nastepujących znaków \' lub "';
 $lang['please enter your password again'] = 'wprowadź hasło jeszcze raz';
-$lang['Installation finished'] = 'Instalacja zakończona';
 $lang['Webmaster password'] = 'Hasło użytkownika Webmaster';
 $lang['Keep it confidential, it enables you to access administration panel'] = 'Zachowaj hasło, umożliwia ono dostep do panelu administracyjnego';
@@ -59,7 +55,4 @@
 $lang['verification'] = 'weryfikacja';
 $lang['Need help ? Ask your question on <a href="%s">Piwigo message board</a>.'] = 'Potrzebujesz pomocy ? Zadaj pytanie na <a href="%s">Forum Piwigo</a>.';
-$lang['install_end_message'] = 'Konfiguracja Piwigo została zakończona, następny krok to<br /><br />
-* przejdź do strony logowania : [ <a href="identification.php">logowanie</a> ] i wprowadź użytkownika/hasło będącego webmaster\'em<br />
-* logowanie to umożliwi Ci dostęp do panelu administracyjnego oraz instrukcji jak umieszczaćzdjęcia w katalogach';
 $lang['Webmaster mail address'] = 'Adres email Webmaster\'a';
 $lang['Visitors will be able to contact site administrator with this mail'] = 'Z jego pomocą odwiedzający będą mogli się skontaktować z administratorem strony';
Index: /trunk/language/pl_PL/upgrade.lang.php
===================================================================
--- /trunk/language/pl_PL/upgrade.lang.php	(revision 5564)
+++ /trunk/language/pl_PL/upgrade.lang.php	(revision 5565)
@@ -45,4 +45,3 @@
 The upgrade assistant thinks you are currently running a <strong>release %s</strong> (or equivalent).'] = 'Ta strona proponuje aktualizację Twojej bazy danych Piwigo do nowej wersji. Asystent aktualizacji myśli, że aktualnie uzywasz <strong>wersji %s</strong> (lub równoważnej).';
 $lang['As a precaution, following plugins have been disabled. You must check for plugins upgrade before reactiving them:'] = 'Jako zabezpieczenie, nastepujące wtyczki zostały zdeaktywowane. Przed ich aktywacją musisz sprawdzić czy nie ma nowszych wersji:';
-$lang['In <i>%s</i>, before <b>?></b>, insert:'] = 'W <i>%s</i>, przed <b>?></b>, włóż:';
 ?>
Index: /trunk/language/pt_BR/admin.lang.php
===================================================================
--- /trunk/language/pt_BR/admin.lang.php	(revision 5564)
+++ /trunk/language/pt_BR/admin.lang.php	(revision 5565)
@@ -66,5 +66,4 @@
 $lang['Categories authorized thanks to group associations'] = 'Categorias autorizadas graças a associações de grupo';
 $lang['Categories manual order was saved'] = 'A ordem manual das categorias foi salva';
-$lang['Categories ascending alphanumerically ordered'] = 'Categorias ordenadas alfanumericamente';
 $lang['Category elements associated to the following categories: %s'] = 'Itens da categoria associados às seguintes categorias: %s';
 $lang['Check for upgrade failed for unknown reasons.'] = 'A checagem por atualização falhou por razões desconhecidas.';
@@ -97,5 +96,4 @@
 $lang['Form'] = 'Formulário';
 $lang['Gallery URL'] = 'Endereço (URL) da galeria';
-$lang['Gallery description'] = 'Descrição da galeria';
 $lang['Gallery title'] = 'título da galeria';
 $lang['Grant selected groups'] = 'Permitir os grupos selecionados';
@@ -124,5 +122,4 @@
 $lang['New parent category'] = 'Nova categoria pai (parent category)';
 $lang['New tag'] = 'Tag nova';
-$lang['No tag defined. Use Administration>Pictures>Tags'] = 'Nenhuma tag definida. Use Administração>Imagens>Tags';
 $lang['Number of comments per page'] = 'Número de comentários por página';
 $lang['Number of rates'] = 'Número de votos';
@@ -131,5 +128,4 @@
 $lang['Operating system'] = 'Sistema operacional';
 $lang['Options'] = 'Opções';
-$lang['Categories sorted in ascending order &dArr;'] = 'Ordenar alfanumericamente';
 $lang['Other private categories'] = 'Outras categorias privadas';
 $lang['Page banner'] = 'Banner da página (imagem que fica no cabeçalho)';
@@ -175,5 +171,4 @@
 $lang['Tag selection'] = 'Seleção de tag';
 $lang['Take selected elements out of caddie'] = 'Retirar os itens selecionados da cesta';
-$lang['The following tag were deleted'] = 'A seguinte tag foi apagada';
 $lang['The %d following tags were deleted'] = 'As %d tags seguintes foram apagadas';
 $lang['Unable to check for upgrade.'] = 'Não foi possível checar as atualizações.';
@@ -236,5 +231,4 @@
 $lang['first element added on %s'] = 'primeiro item adicionado em %s';
 $lang['Forbidden'] = 'Proibido';
-$lang['General'] = 'Geral';
 $lang['global mode'] = 'modo global';
 $lang['group "%s" added'] = 'grupo "%s" adicionado';
@@ -245,5 +239,4 @@
 $lang['This name is already used by another group.'] = 'Este nome já está sendo usado por outro grupo.';
 $lang['Groups'] = 'Grupos';
-$lang['Instructions'] = 'Instruções';
 $lang[''] = '';
 $lang['High definition'] = 'Alta definição';
@@ -330,5 +323,4 @@
 $lang['Available only with HTML format'] = 'Disponível apenas com o formato HTML';
 $lang['no write access'] = 'sem acesso de escrita';
-$lang['path'] = 'caminho (path)';
 $lang['Permissions'] = 'Permissões';
 $lang['private'] = 'privado';
@@ -339,5 +331,4 @@
 $lang['randomly represented'] = 'radomicamente representado';
 $lang['registration date'] = 'dato de registro';
-$lang['Remote site'] = 'Site remoto';
 $lang['clean'] = 'limpar';
 $lang['remove remote listing.xml file'] = 'remover o arquivo remoto listing.xml';
@@ -349,5 +340,4 @@
 $lang['test'] = 'testar';
 $lang['test this remote site'] = 'testar ste site remoto';
-$lang['Remote site url must start by http or https and must only contain characters among "/", "a-zA-Z0-9", "-" or "_"'] = 'O endereço (url) do site remoto deve começar com http ou https e deve conter apenas os caracteres entre  "/", "a-z", "A-Z", "0-9", "-" or "_"';
 $lang['remove tags'] = 'remover tags';
 $lang['Repair and optimize database'] = 'Reparar e otimizar base de dados';
@@ -358,5 +348,5 @@
 $lang['Create a new site : (give its URL to create_listing_file.php)'] = 'Criar um site novo : (dê seu URL para create_listing_file.php)';
 $lang['created'] = 'criado';
-$lang['delete'] = 'apagar';
+$lang['Delete'] = 'apagar';
 $lang['delete this site and all its attached elements'] = 'apagar este site e todos os itens associados a ele';
 $lang['deleted'] = 'apagado';
@@ -406,5 +396,4 @@
 $lang['Unlocked'] = 'Destrancado (Unlocked)';
 $lang['unset'] = 'sem valor (não ajustado)';
-$lang['Move up'] = 'Subir';
 $lang['Update categories informations'] = 'Atualizar as informações das categorias';
 $lang['Update images informations'] = 'Atualizar as informações das imagens';
@@ -454,5 +443,4 @@
 $lang['user_status_normal'] = 'Usuário';
 $lang['user_status_webmaster'] = 'Webmaster';
-$lang['username'] = 'nome de usuário';
 $lang['Users'] = 'Usuários';
 $lang['Virtual category'] = 'Categoria virtual';
@@ -564,5 +552,4 @@
 $lang['Available<br>version'] = 'Versão<br>disponível';
 $lang['Automatic upgrade'] = 'Atualização automática';
-$lang['Automatic installation'] = 'Instalação automática';
 $lang['Download file'] = 'Baixar arquivo';
 $lang['Plugin list'] = 'Lista de plugins';
@@ -594,9 +581,5 @@
 $lang['ACCESS_4'] = 'Acesso a webmasters';
 $lang['ACCESS_5'] = 'Nenhum acesso';
-$lang['Demo'] = 'Demo';
-$lang['Piwigo home'] = 'Página inicial Piwigo';
 $lang['Support'] = 'Suporte';
-$lang['Bugs'] = 'Bugs';
-$lang['Extensions'] = 'Extensões';
 $lang['Documentation'] = 'Documentação';
 $lang['A new version of Piwigo is available.'] = 'Uma nova versão de Piwigo está disponível.';
@@ -608,5 +591,4 @@
 $lang['Deleted on'] = 'Apagada em';
 $lang['Last hit'] = 'Último acesso (Last hit)';
-$lang['Hits'] = 'Acessos (Hits)';
 $lang['GD library is missing'] = 'está faltanto a GD library';
 $lang['Templates'] = 'Modelos (Templates)';
@@ -631,5 +613,4 @@
 $lang['ranks'] = 'posições (ranks)';
 $lang['Drag to re-order'] = 'Arraste para reordenar';
-$lang['Unable to retrieve server informations since allow_url_fopen is disabled.'] = 'Não foi possível pegar informações do servidor, pois o allow_url_fopen está desabilitado.';
 $lang['Quick Local Synchronization'] = 'Sincronização Local Rápida';
 $lang['No photo can be deleted'] = 'Nenhuma foto pode ser apagada';
